# MeshSetMesh

Sets the internal mesh object

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT MeshSetMesh(Mesh mesh, const ALE::Obj& m)

Not collective

### Input Parameters

| mesh | - the mesh object
| m | - the internal mesh object

### See Also

MeshCreate(), MeshGetMesh()

Level:advanced
Location:src/dm/mesh/mesh.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/ksp/examples/tutorials/ex33.c.html